package com.ywt.outpatient.domain.models.enums;

public enum FollowUpStatusEnum {
    During("随访中", 1),
    End("已完成", 1 << 1),
    Evaluate("已评价", 1 << 2);

    private final String displayName;
    private final int value;

    FollowUpStatusEnum(String displayName, int value) {
        this.displayName = displayName;
        this.value = value;
    }

    public String getDisplayName() {
        return displayName;
    }

    public int getValue() {
        return value;
    }
}
